[lammps-users] I think poems libraray is an new package which will be included in LAMMPS in the future

Dear LAMMPS users:

After checking "Makefile" under 22Dec05lammps/src/ I found that POEMS must be an new
package which is not avaible in the current version of LAMMPS. Therefore, we don't have to
include -lpoems switch while compiling LAMMPS with MPICH and FFTW.

Best regards,
Sincerely,
Jun WANG

Department of Chemistry
University of Nebraska-Lincoln
536 Hamilton Hall
Lincoln, NE 68588-0304
U.S.A.
E-mail:[email protected]
       [email protected]